\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Hg & row 0 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{020}- \mathcal{O}_{022}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{9}}\Big(\mathcal{O}_{012}- 2\mathcal{O}_{021}+\mathcal{O}_{023}- \mathcal{O}_{030}+\mathcal{O}_{032}+\mathcal{O}_{122}\Big)$\\ 
\hline
 & row 2 &  0 & $\frac{1}{\sqrt{9}}\Big(\mathcal{O}_{013}- 2\mathcal{O}_{031}+\mathcal{O}_{033}- \mathcal{O}_{121}+\mathcal{O}_{123}+\mathcal{O}_{132}\Big)$\\ 
\hline
 & row 3 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{131}- \mathcal{O}_{133}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}